# Uncomment the next line to define a global platform for your project
# platform :ios, '12.0'

target 'MyChat' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for MyChat
  pod 'SDWebImage'
  pod 'Backendless'
  pod 'Socket.IO-Client-Swift'
  pod 'Starscream'

end
